@charset "UTF-8";
.block-detail {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto 125px auto;
  padding: 10px 60px 0 60px;
}

.block-detail .block-detail__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.block-detail #detail-photo {
  width: 62.8787879%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.block-detail #detail-photo .swiper-container {
  margin-bottom: 7.5px;
  position: static;
  max-width: 600px;
  width: 100%;
}

.block-detail #detail-photo .swiper-slide {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.block-detail #detail-photo .swiper-thumbs {
  max-width: 600px;
  margin: 0px auto;
}

.block-detail #detail-photo .swiper-pagination-thumbs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0px -1.25% 0% -1.25%;
}

.block-detail #detail-photo .swiper-pagination-thumb {
  width: 12.083%;
  height: 86.5px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  opacity: .5;
  margin: 10px 1.1% 0% 1.1%;
}

.block-detail #detail-photo .swiper-pagination-thumb.swiper-pagination-thumb-active {
  opacity: 1;
}

.block-detail .detail-images-main {
  padding: 0%;
  position: relative;
}

.block-detail #detail-images-main-slider {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  padding: 0 9.7% 0 6.5%;
}

.block-detail #detail-images-main-slider.no-swipe {
}

.block-detail #detail-images-main-slider.no-swipe .swiper-button-next,
.block-detail #detail-images-main-slider.no-swipe .swiper-button-prev{
  display: none;
}

.block-detail #detail-content {
  width: 35%;
  padding-top: 70px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.block-detail #detail-content.detail-content-sale .block-detail__price {
  color: #c90202;
}

.block-detail #detail-content.detail-content-sale .block-detail__price small {
  color: #c90202;
}

.gallery-detail .block-detail__price {
  color: #c90202;
}

.block-detail .block-detail__icon {
  font-size: 11px;
  margin-bottom: 5px;
}

.block-detail .block-detail__icon ul li {
  border: 1px solid #000;
  padding: 6px 10px;
  text-align: center;
  display: inline-block;
  line-height: 1em;
  margin: 0px 10px 10px 0px;
}

.block-detail .block-detail__icon ul li.sale {
  color: #c90202;
  border: 1px solid #c90202;
}

.block-detail .block-detail__head {
  margin-bottom: 20px;
}

.block-detail .block-detail__name {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
}

.block-detail .block-detail__price {
  font-size: 15px;
}

.block-detail .block-detail__price small {
  font-size: 11px;
  color: #666;
  margin-left: 3px;
}

.block-detail .block-detail__fav {
  font-size: 12px;
  line-height: 2em;
  margin-bottom: 20px;
}

.block-detail .block-detail__button {
  margin-bottom: 35px;
}

.block-detail .block-detail__button .cells {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.block-detail .block-detail-cart__button {
  text-align: center;
  width: 85.38%;
}

.block-detail .block-detail-cart__button a {
  background: #000;
  color: #fff;
  display: block;
  padding: 23px 0px;
  border-radius: 4px;
}

.block-detail .block-detail-shipment {
  margin-top: 15px;
  font-size: 12px;
}














.block-detail .block-detail__button-favorite {
  width: 12.179%;
  text-align: center;
  position: relative;
  padding: 25px 0px;
  color: #7f7f7f;
}

.block-detail .block-detail__button-favorite:after {
  font-family: 'iconsFonts';
  content: "\e906";
  display: block;
  font-size: 17px;
}

.block-detail .block-detail__button-favorite.select-active {
  color: #666;
}

.block-detail .block-detail__button-favorite.select-active:after {
  content: "\e907";
}






.block-detail-select{

}

.block-detail-select__list{
	border-bottom: 1px solid #cdcdcd;
}



.block-detail-select__item{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 35px 0;
	border-top: 1px solid #cdcdcd;
}

.block-detail-select__thumbnail{
	-webkit-box-flex: 0;
	-ms-flex: 0 1 150px;
			flex: 0 1 150px;
    width: 150px;
    padding: 0 0 0 10px;
}

.block-detail-select__thumbnail__color{
  padding: 10px 0 0;
  color: #888;
  font-size: 10px;
  text-align: center;
  width: 60px;
}

.block-detail-select__button-wrap{
	-webkit-box-flex: 1;
	-ms-flex: 1 0 80%;
			flex: 1 0 80%;
		max-width: 80%;
    padding-left: 10px;
    padding-right: 0px;
}
.block-detail-select__thumbnail img{
  width: 60px;
}

.block-detail-select__buttons{
	display: -webkit-box;
	display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
	justify-items: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.block-detail-select__buttons + .block-detail-select__buttons{
  margin-top: 20px;
}

.block-detail-select__forms + .block-detail-select__forms{
  margin-top: 20px;
}

.block-detail-select__stock{
	font-size: 11px;
	-webkit-box-flex: 1;
	-ms-flex: 1 0 30%;
			flex: 1 0 30%;
		max-width: 30%;
    padding-right: 5px;
}
.block-detail-select__stock span{
	display: inline-block;
}
.block-detail-select__button{
	background: #041E42;
	color: #fff;
	padding: 10px 5px;
	-webkit-box-flex: 1;
	-ms-flex: 1 0 55%;
			flex: 1 0 55%;
		max-width: 55%;
}

.block-detail-select__schedule{
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100%;
			flex: 1 1 100%;
  padding-left: 30%;
  margin-top: 5px;
  font-size: 11px;
  color: #000;
  line-height: 1;
}

.block-detail-select__button--fav{
	width: 12.179%;
	text-align: center;
	position: relative;
	padding: 0px;
	color: #7f7f7f;
	-webkit-box-flex: 1;
	-ms-flex: 1 0 15%;
			flex: 1 0 15%;
		max-width: 15%;
	padding: 10px 0;
}

.block-detail-select__button--fav:after{
	font-family: 'iconsFonts';
	content: "\e906";
	display: block;
  font-size: 17px;
  color: #041E42;
}
.block-detail-select__button--fav.select:after{
	color: #C8102E;
	content: "\e907";
}

.block-detail-select__item--nostock .block-detail-select__button{
border: 1px #041E42 solid;
color: #041E42;
background: none;
}

@media only screen and (min-width: 900px) {
.block-detail-select__button--fav:hover::after{
	color: #C8102E;
	content: "\e907";
}
}

@media only screen and (max-width: 900px){
	.block-detail-select__list:nth-last-of-type(1){
		border-bottom: none;
  }
  .block-detail #detail-images-main-slider.no-swipe .swiper-thumbs{
    display: none;
  }
  .block-detail-select__schedule{
    font-size: 10px;
  }

  .block-detail-select__thumbnail__color{
    padding-top: 5px;
    width: 100%;
    max-width: 60px;
  }
  .block-detail-select__button-wrap{
    padding-right: 0;
    flex:0 1 calc(740/900*100vw);
    width: calc(740/900*100vw);
    max-width: calc(740/900*100vw);
  }
  .block-detail-select__thumbnail{
    padding-left: 0;
    width: calc(180/900*100vw);
    flex: 0 1 calc(180/900*100vw);
  }
}










.block-detail .info-size__text {
  font-size: 12px;
}

.block-detail .info-size__text dt {
  width: 100%;
  max-width: 80px;
  float: left;
  margin-bottom: 5px;
}

.block-detail .info-size__text dd {
  width: 100%;
  padding-left: 90px;
  margin-bottom: 5px;
}

.block-detail .info-size__text dd a {
  padding: 0px 10px;
  font-size: 10px;
  text-decoration: underline;
  color: #666;
}

.block-detail .dot-list li {
  position: relative;
  padding-left: 10px;
}

.block-detail .dot-list li:after {
  content: "・";
  position: absolute;
  left: -3px;
  top: 0px;
}

.block-detail .reviews-list {
  overflow-y: scroll;
  height: 250px;
}

.block-detail .reviews-list > li {
  margin-bottom: 10px;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}

.block-detail .reviews-list > li .more {
  text-decoration: underline;
  font-size: 11px;
}

.block-detail .reviews-user {
  letter-spacing: 0.1em;
}

.block-detail .reviews-user .name {
  display: block;
  margin-bottom: 0px;
  font-size: 13px;
}

.block-detail .reviews-user .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 5px;
  font-size: 11px;
}

.block-detail .reviews-user .info li {
  margin: 0px 10px 3px 0px;
  line-height: 1.5em;
}

.block-detail .reviews-star {
  margin-bottom: 10px;
}

.block-detail .reviews-star ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.block-detail .reviews-star .star {
  color: #cccccc;
  font-size: 12px;
  margin: 0px 1px 0px;
}

.block-detail .reviews-star .star.staron {
  color: #000;
}

.block-detail .reviews-content {
  line-height: 1.5em;
}

.block-detail .sizechart_box {
  width: 100%;
}

.block-detail .sizechart {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-collapse: collapse;
  font-size: 11px;
  text-align: center;
  letter-spacing: -0.3px;
  margin-bottom: 30px;
  border-top: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
  width: 100%;
}

.block-detail .sizechart th {
  background: #f4f3f3;
  border-left: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
  padding: 10px 0px;
  width: 11%;
  font-weight: normal;
}

.block-detail .sizechart th:nth-child(1) {
  width: 8%;
}

.block-detail .sizechart tr {
  padding: 10px 0px;
}

.block-detail .sizechart td {
  border-left: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
  padding: 10px 0px;
  width: 11%;
}

.block-detail .sizechart td a {
  text-decoration: underline;
  margin: 0px 10px;
}

.block-detail__select {
  margin-bottom: 35px;
}

.block-detail__select #js-detail-select {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-top: 1px solid #cdcdcd;
  position: relative;
  letter-spacing: 0;
}

.block-detail__select #js-detail-select > li {
  width: 50%;
  cursor: pointer;
  padding: 25px 0px;
}

.block-detail__select #js-detail-select > li label {
  cursor: pointer;
  position: relative;
  line-height: 1.2rem;
}

.block-detail__select #js-detail-select > li label span {
  position: absolute;
  right: 17px;
  font-weight: normal;
  font-size: 12px;
  color: #7f7f7f;
  letter-spacing: -1px;
}

.block-detail__select #js-detail-select > li label:before {
  content: "";
  top: calc(50% - 7px);
  right: 3px;
  width: 7.5px;
  height: 7.5px;
  border: 1px solid #000;
  border-color: transparent transparent #000 #000;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  position: absolute;
}

.block-detail__select #js-detail-select > li:nth-child(1) .block-detail__select-ttl {
  border-right: 1px solid #cdcdcd;
}

.block-detail__select #js-detail-select .block-detail__select-button {
  position: relative;
  border-bottom: 1px solid #cdcdcd;
}

.block-detail__select #js-detail-select .block-detail__select-button.active {
  border-bottom: 1px solid #000;
}

.block-detail__select #js-detail-select .block-detail__select-button.active label:before {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  top: calc(50% - 2px);
}

.block-detail__select .block-detail__select-button--color .block-detail__select-ttl {
  padding: 0px 15px 0px 0px;
}

.block-detail__select #js-detail-select__contents > li {
  display: none;
  -webkit-animation: fade-out .5s linear 0s;
          animation: fade-out .5s linear 0s;
}

.block-detail__select #js-detail-select__contents > li.show {
  display: block;
  -webkit-animation: fade .5s linear 0s;
          animation: fade .5s linear 0s;
}

.block-detail__select .block-detail__select-ttl {
  padding: 0px 20px;
  font-size: 13px;
}

.block-detail__select .block-detail__select-ttl label {
  display: block;
  position: relative;
  font-weight: bold;
}

.block-detail__select .block-detail__select-ttl label:after {
  content: attr(data-lebel);
  display: block;
}

.block-detail__select .block-detail__select-contents {
  width: 100%;
}

.block-detail__select .block-detail__select-color .block-detail__select-list {
  padding: 25px 0px 17.5px;
}

.block-detail__select .block-detail__select-contents {
  border-bottom: 1px solid #cdcdcd;
}

.block-detail__select .block-detail__select-color .block-detail__select-list ul {
  margin: 0px -1.42%;
}

.block-detail__select .block-detail__select-color .block-detail__select-list ul li {
  width: 11.44%;
  margin: 0 1.42% 7.5px 1.42%;
}

@media only screen and (max-width: 900px) {
  .block-detail__select .block-detail__select-color .block-detail__select-list {
    padding: 20px 0px 10px;
  }
  .block-detail__select .block-detail__select-color .block-detail__select-list ul {
    margin: 0px ;
  }
  .block-detail__select .block-detail__select-color .block-detail__select-list ul li {
    width: 16%;
    margin: 0 2% 10px 2%;
  }
}

.block-detail__select .block-detail__select-size .block-detail__select-list ul li {
  padding: 10px;
  margin-right: 25px;
}

.block-detail__select .block-detail__select-size .block-detail__select-list ul li.select {
  padding: 9px;
}

.block-detail__select .block-detail__select-list {
  padding: 25px 0px;
}

.block-detail__select .block-detail__select-list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.block-detail__select .block-detail__select-list ul li {
  padding: 1px;
  cursor: pointer;
  text-align: center;
  min-width: 37px;
}

.block-detail__select .block-detail__select-list ul li.select {
  border: 1px solid #000;
  padding: 0px;
}


.block-detail__select .block-detail__select-list ul li.select img {
  position: relative;
}

.block-detail__other {
  position: relative;
}

.block-detail__other .block-detail__info input {
  display: none;
}

.block-detail__other .block-detail__info input:checked + .detail-info__heading label {
  color: #000;
}

.block-detail__other .block-detail__info input:checked + .detail-info__heading + .detail-info__contents {
  opacity: 1;
  height: auto;
  display: block;
}

.block-detail__other .detail-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 13px;
  margin-bottom: 10px;
}

.block-detail__other .detail-info:before {
  content: '';
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  width: 100%;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  display: block;
  height: 1px;
  background: #cdcdcd;
}

.block-detail__other .detail-info__heading {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
  cursor: pointer;
  margin-right: 25px;
}

.block-detail__other .detail-info__heading h2 {
  font-size: 13px;
  color: #aaa;
}

.block-detail__other .detail-info__heading label {
  padding: 15px 0px;
  display: block;
  cursor: pointer;
}

.block-detail__other .detail-info__contents {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  width: 100%;
  padding: 15px 0px;
  line-height: 2em;
  letter-spacing: 0;
  overflow: hidden;
  height: 0;
  opacity: 0;
  display: none;
  -webkit-animation: fade .3s linear 0s;
          animation: fade .3s linear 0s;
  font-size: 13px;
  font-family: "Helvetica Neue", Arial, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
}

@media only screen and (max-width: 900px) {
  .block-detail__other {
    position: relative;
  }
  .block-detail__other .block-detail__info {
    border-bottom: 1px solid #cdcdcd;
  }
  .block-detail__other .block-detail__info input:checked + .detail-info__heading label {
    font-weight: normal;
  }
  .block-detail__other .block-detail__info input:checked + .detail-info__heading:before {
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
  }
  .block-detail__other .block-detail__info input:checked + .detail-info__heading + .detail-info__contents {
    opacity: 1;
    height: auto;
    display: block;
  }
  .block-detail__other .detail-info {
    display: block;
    margin-bottom: 0px;
  }
  .block-detail__other .detail-info:before {
    display: none;
  }
  .block-detail__other .detail-info__heading {
    margin-right: 0px;
    border-top: 1px solid #cdcdcd;
    position: relative;
  }
  .block-detail__other .detail-info__heading label {
    padding: 25px 0px;
  }
  .block-detail__other .detail-info__heading h2 {
    color: #000;
  }
  .block-detail__other .detail-info__heading:before {
    content: "";
    top: calc(50% - 3.75px);
    right: 15px;
    width: 7.5px;
    height: 7.5px;
    border: 1px solid #000;
    border-color: transparent transparent #000 #000;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    position: absolute;
  }
  .block-detail__other .detail-info__contents {
    padding: 0px 0px 25px 0px;
    line-height: 1.5em;
    -webkit-animation: fade .3s linear 0s;
            animation: fade .3s linear 0s;
    line-height: 1.8em;
  }
}

.block-detail__sns {
  font-size: 15px;
  width: 100%;
  max-width: 140px;
  padding: 0px;
  margin-top: 15px;
}

.block-detail__sns ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.block-detail__sns ul li a {
  padding: 5px 0px;
  display: block;
}

.section {
  margin-bottom: 100px;
}

.section:nth-child(1) {
  margin-bottom: 160px;
}

.section .section-header {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding: 25px 60px 45px 60px;
}

.section .section-header h2 {
  font-size: 18px;
  font-weight: bold;
}

.section .section-contents {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0px 60px 0px 60px;
}

.section .block-items__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 -1.325% 0px -1.325%;
  padding-bottom: 0px;
}

.section .block-items__item {
  width: 20%;
  padding: 0% 1.325% 0px;
  font-size: 13px;
  margin-bottom: 0px;
}

.section .block-items__item .item__image {
  margin-bottom: 5px;
}

.section .block-items__item .item__info-name {
  word-break: break-all;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.section .block-items__item .item__info-price {
  margin: 0px;
}

.section.recommendItems .block-items__item:nth-child(n+6), .section.section-ranking .block-items__item:nth-child(n+6), .section.section-coordinate .block-items__item:nth-child(n+6) {
  display: none;
}

.section.recommendItems {
  margin-bottom: 110px;
}

.section.section-checkedItems {
  margin-bottom: 130px;
}

.section.section-checkedItems .block-items__item {
  width: 14.28%;
}

.section.section-checkedItems .block-items__item:nth-child(n+8) {
  display: none;
}

.section .section__more {
  text-decoration: underline;
  text-align: right;
  font-size: 13px;
  margin-top: 30px;
}

.section.section-ranking {
  margin-bottom: 75px;
}

.section.section-ranking .block-items__list {
  counter-reset: ranking;
}

.section.section-ranking .item__image {
  position: relative;
}

.section.section-ranking .item__image:after {
  position: absolute;
  content: "";
  top: -4px;
  left: 15px;
  width: 37px;
  height: 46px;
}

.section.section-ranking .block-items__item .item__image::after {
  background-size: contain;
}

.section.section-ranking .block-items__item:nth-of-type(1) .item__image::after {
	background-image: url(/images/icon_ranking-01.svg);
}
.section.section-ranking .block-items__item:nth-of-type(2) .item__image::after {
	background-image: url(/images/icon_ranking-02.svg);
}
.section.section-ranking .block-items__item:nth-of-type(3) .item__image::after {
	background-image: url(/images/icon_ranking-03.svg);
}
.section.section-ranking .block-items__item:nth-of-type(4) .item__image::after {
	background-image: url(/images/icon_ranking-04.svg);
}
.section.section-ranking .block-items__item:nth-of-type(5) .item__image::after {
	background-image: url(/images/icon_ranking-05.svg);
}

.section.section-coordinate {
  margin-bottom: 75px;
}

@media only screen and (min-width: 900px) {
  .block-detail__button-favorite:hover {
    color: #666;
  }
  .block-detail__button-favorite:hover:after {
    content: "\e907";
  }
}

@media only screen and (max-width: 900px) {
  .block-detail-select__list {
    border-bottom: none;
  }
  .block-list {
    width: 100%;
  }
  .block-detail {
    margin-bottom: 50px;
    padding: 0px;
  }
  .block-detail .block-detail__inner {
    display: block;
  }
  .block-detail #detail-photo {
    width: 100%;
  }
  .block-detail #detail-photo .swiper-container {
    margin-bottom: 25px;
    max-width: 100%;
  }
  .block-detail #detail-photo .swiper-thumbs {
    width: 40px;
    margin-left: auto;
    position: absolute;
    z-index: 10;
    right: 0px;
    bottom: 0px;
    text-align: center;
  }
  .block-detail #detail-photo .swiper-pagination-thumbs {
    display: inline-block;
    max-width: 40px;
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
    text-align: center;
    margin: 0 auto;
    padding: 4px 0px;
    font-size: 10px;
    letter-spacing: 0em;
  }
  .block-detail #detail-images-main-slider {
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    padding: 0%;
  }
  .block-detail #detail-content {
    width: 100%;
    min-width: 100%;
    padding: 0px 30px;
    margin: 0 auto;
  }
  .block-detail .block-detail__head {
    margin-bottom: 20px;
  }
  .block-detail .block-detail__icon ul {
    margin-bottom: 10px;
  }
  .block-detail .block-detail__icon ul li {
    padding: 5px;
    line-height: 1em;
    margin: 0px 10px 5px 0px;
  }
  .block-detail .block-detail__name {
    font-size: 16px;
  }
  .block-detail .block-detail__price {
    font-size: 15px;
  }
  .block-detail .block-detail__price small {
    font-size: 10px;
    margin-left: 6px;
  }
  .block-detail .block-detail__fav {
    font-size: 11px;
    line-height: 1.4em;
    margin-bottom: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .block-detail .block-detail__fav p:nth-child(1) {
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #d9d9d9;
  }

  .block-detail .block-detail__button .cells {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .block-detail .block-detail-cart__button {
    width: 85.7%;
    font-size: 15px;
  }
  .block-detail .block-detail-cart__button a {
    padding: 20px 0px;
  }
  .block-detail .sizechart_box {
    overflow-x: scroll;
  }
  .block-detail .sizechart {
    margin-bottom: 15px;
  }
  .block-detail .sizechart th {
    width: 11%;
    min-width: 44px;
  }
  .block-detail .sizechart th:nth-child(1) {
    width: 8%;
    min-width: 37px;
  }
  .block-detail .sizechart td {
    width: 11%;
    min-width: 44px;
  }
  .block-detail .info-size__text {
    font-size: 12px;
    margin-top: 20px;
  }
  .block-detail .info-size__text dt {
    margin-bottom: 0px;
    color: #999999;
  }
  .block-detail .info-size__text dd {
    padding-left: 90px;
    margin-bottom: 0px;
  }
  .block-detail .dot-list li {
    padding-left: 7px;
  }
  .block-detail .dot-list li:after {
    left: -5px;
  }
  .block-detail .reviews-list {
    font-size: 12px;
    line-height: 1.35em;
    height: auto;
    overflow: auto;
  }
  .block-detail .reviews-list > li {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  .block-detail .reviews-list > li:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .block-detail .reviews-user .info li {
    margin: 5px 10px 1px 0px;
  }
  .block-detail .reviews-star {
    margin-bottom: 15px;
  }
  .block-detail__select {
    margin-bottom: 25px;
  }
  .block-detail__select #js-detail-select > li {
    padding: 15px 0px;
  }
  .block-detail__select #js-detail-select > li label:before {
    top: calc(50% - 5px);
  }
  .block-detail__select .block-detail__select-ttl {
    padding: 0 0 0 15px;
  }
  .block-detail__select-contents .block-detail__select-list {
    padding: 20px 0px 13px 0px;
  }
  .block-detail__select-contents .block-detail__select-list ul > li {
    width: 11.74%;
    margin-bottom: 7.5px;
    margin-right: 2.97%;
  }
  .block-detail__select-contents.block-detail__select-size .block-detail__select-list ul > li {
    max-width: 27px;
    height: 27px;
    padding: 1px;
    line-height: 24px;
    text-align: center;
  }
  .block-detail__select-contents.block-detail__select-size .block-detail__select-list ul > li.select {
    padding: 0px;
  }
  .block-detail__select-contents.block-detail__select-color .block-detail__select-list ul > li:nth-child(7) {
    margin-right: 0px;
  }
  .block-detail__sns {
    width: 100%;
    max-width: 100%;
    padding: 25px 0px;
    margin-top: 0;
  }
  .block-detail__sns ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .block-detail__sns ul li a {
    padding: 10px 14px;
  }
  .section {
    width: 100%;
    margin: 0 auto;
    padding: 0px 30px;
  }
  .section .block-items {
    margin: 0px;
    max-width: 100%;
    padding: 0;
  }
  .section:nth-child(1) {
    margin-bottom: 0px;
  }
  .section .section-header {
    margin: 0px 0px 40px 0px;
    padding: 0px;
    text-align: center;
  }
  .section .section-header h2 {
    font-size: 16px;
  }
  .section .block-items__list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 -3.67% 0px -3.67%;
    padding-bottom: 0px;
  }
  .section .block-items__item {
    width: 50%;
    padding: 0% 3.67% 0px;
    font-size: 13px;
    margin-bottom: 40px;
  }
  .section .block-items__item .item__image {
    margin-bottom: 10px;
  }
  .section .block-items__item .item__info-name {
    word-break: break-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .section.recommendItems .block-items__item, .section.section-ranking .block-items__item, .section.section-coordinate .block-items__item {
    margin-bottom: 30px;
  }
  .section.recommendItems .block-items__item:nth-child(n+5), .section.section-ranking .block-items__item:nth-child(n+5), .section.section-coordinate .block-items__item:nth-child(n+5) {
    display: none;
  }
  .section.recommendItems {
    margin-bottom: 60px;
  }
  .section.section-ranking, .section.section-coordinate {
    margin-bottom: 60px;
  }
  .section.section-checkedItems {
    margin-bottom: 65px;
  }
  .section.section-checkedItems .block-items__list {
    margin: 0px -3.17%;
  }
  .section.section-checkedItems .block-items__item {
    width: 33.3%;
    padding: 0 3.17%;
    margin-bottom: 20px;
  }
  .section.section-checkedItems .block-items__item:nth-child(n+7) {
    display: none;
  }
  .section .section__more {
    text-decoration: underline;
    text-align: right;
    margin-top: 0;
  }
  .section.section-ranking .item__image {
    position: relative;
  }
	.section.section-ranking .item__image:after {
    top: -3px;
    left: 6px;
    width: 15.25%;
    padding-top: 78%;
	}
}

@media only screen and (min-width: 900px) {
  a:hover {
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    opacity: .6;
  }
  .block-detail__select-list ul li:hover {
    border: 1px solid #000;
    padding: 0px;
  }
  .block-detail__select-size .block-detail__select-list ul li:hover {
    padding: 9px;
  }
}


/*--- linkbox ---*/
.linkbox_wrap {	display:none;}
.linkbox_wrap.enable {display:block;}
.linkbox_wrap .linkbox_bg {
	z-index:1000;
	background:rgba(0,0,0,0.6);
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	cursor:pointer;
}
.linkbox_wrap h3 {
    font-weight: bold;
    font-size: 20px;
    width: 95%;
    border-bottom: solid 1px #aaaaaa;
    margin-bottom: 15px;
    padding: 10px;
}
.linkbox {
	position:absolute;
	top:-1000px;
	left:45%;
	width:560px;
	margin-left:-15%;
	z-index:1001;
	background:#ffffff;
	padding:30px;
	border-radius:8px;
}
@media (max-width: 1025px) {
	.linkbox {
		left:40%;
	}
}

@media (max-width: 768px) {
	.linkbox {
		left:50%;
	}
}

.linkbox .close {
	float:right;
	cursor:pointer;
	margin: -15px;
}
.linkbox .close2 {
	float:right;
	cursor:pointer;
	margin: -15px;
}
@media only screen and (max-width: 480px) {
	.linkbox .close2 {
		float:right;
		cursor:pointer;
		margin: -15px;
		margin-top: auto;
		width: 20px;
	}
}
.linkbox .main {
	float:left;
	width:400px;
}
.linkbox .main ul {
	overflow:hidden;
}
.linkbox .main ul li {
	display:none;
	opacity:0;
}
.linkbox .main ul li img {
	width:100%;
}
.linkbox .main ul li.active {
	display:block;
	opacity:1;
}
.linkbox .thumb {
	float:right;
	width:330px;
}
.linkbox .thumb ul {
	clear:both;
	margin-right:-10px;
}
.linkbox .thumb ul li {
	float:left;
	width:73px;
	border:1px solid #ececec;
	margin:0 10px 10px 0;
}
.linkbox .thumb ul li img {
	width:100%;
}
.linkbox .thumb ul li.active {
	border:1px solid #616161;
}
.linkbox .btn-01,
.linkbox .btn-02,
.linkbox .btn-03,
.linkbox input[type="button"].btn-submit,
.linkbox input[type="submit"].btn-submit {
	-webkit-appearance: none;
	text-decoration:none !important;
	text-align: center;
	cursor: pointer;
	display: inline-block;
	zoom: 1;
	position: relative;
	margin: 3px;
	padding: 15px;
	width: 200px;
}
/*色*/
.linkbox .btn-small,
.linkbox .btn-review,
.linkbox .btn-normal,
.linkbox .btn-01,
.linkbox .btn-cart,
.linkbox input[type="button"].btn-submit,
.linkbox input[type="submit"].btn-submit {
	background: #000000;
	color: #fff;
}
.linkbox .btn-small:hover,
.linkbox .btn-review:hover,
.linkbox .btn-normal:hover,
.linkbox .btn-01:hover,
.linkbox .btn-cart:hover,
.linkbox input[type="button"].btn-submit:hover,
.linkbox input[type="submit"].btn-submit:hover {
	background: #444444;
	color: #fff;
}
.linkbox .btn-02,
.linkbox .btn-03 {
	border: 1px solid #ddd;
	background: #fff;
	color: #000;
}
.linkbox .btn-02:hover,
.linkbox .btn-03:hover {
	background: #999;
	color: #1f1f1f;
}
.linkbox .btn-small, .btn-cart {
	padding: 4px 5px;
	width: 100px;
}
.linkbox .btn-review {
	padding: 5px 1px;
	width: 130px;
}

.linkbox .btn-03 {
	padding: 5px;
	width: 80px;
}
.linkbox .btn-area {
	text-align: center;
	margin:30px 0 30px 0;
	display: flex;
	justify-content: space-between;
}
.linkbox .btn-area li {
	line-height: 2;
	display: inline-block;
	vertical-align: top;
	margin: 0 10px 20px 0;
}
@media (max-width: 900px){
	.linkbox {
		width:58%;
		margin-left:-30%;
		padding: 10px 5% 25px;
	}
	.linkbox .btn-area {
		padding:0 20px;
	}
	.linkbox .btn-01,
	.linkbox .btn-02,
	.linkbox .btn-03,
	.linkbox input[type="button"].btn-submit,
	.linkbox input[type="submit"].btn-submit {
		width: 170px;
	}
}
@media (max-width: 480px){
	.linkbox_wrap h3 {
	    font-size: 17px;
	    padding: 5px;
	}
	.linkbox {
		width:93.75%;
		margin-left:-47%;
		padding: 10px 5% 25px;
	}
	.linkbox .close {
		float:none;
		position:absolute;
		margin-bottom:10px;
		top:12px;
		right:12px;
		width:16px;
		margin:0;
	}
	.linkbox .close img {
		width:100%;
	}
	.linkbox .main {
		float:none;
		width:100%;
		margin-bottom:10px;
	}
	.linkbox .thumb {
		float:none;
		width:100%;
	}
	.linkbox .thumb ul li {
		width:16%;
		margin:0 2% 6px 0;
	}
	.linkbox .btn-review {
		padding: 8px 0px;
		width: 120px;
	}

	.linkbox .btn-normal,
	.linkbox .btn-01,
	.linkbox .btn-02,
	.linkbox .btn-03,
	.linkbox input[type="button"].btn-submit,
	.linkbox input[type="submit"].btn-submit {
		padding: 10px 10px;
		width: 150px;
	}
	.linkbox .btn-area {
		margin:20px 0 0 0;
		padding:0;
	}
}

.block-detail #detail-photo .swiper-slide img{
width:100%;
height:auto;
}

@media only screen and (max-width: 320px){

	.block-detail__select #js-detail-select > li label span {
	right: 15px;
	font-size: 11px;
	}

	.block-detail__select .block-detail__select-ttl {
	padding: 0 0 0 10px;
	}

	.block-detail__select .block-detail__select-button--color .block-detail__select-ttl {
	padding: 0px 10px 0px 0px;
	}

	.block-detail__select .block-detail__select-ttl {
	font-size: 12px;
	}
}

.block-detail .size table{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-collapse: collapse;
  font-size: 11px;
  text-align: center;
  letter-spacing: -0.3px;
  margin-bottom: 30px;
  border-top: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
  width: 100%;
}

.block-detail .size table th {
  background: #f4f3f3;
  border-left: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
  padding: 10px 0px;
  width: 11%;
  font-weight: normal;
}

.block-detail .size table th:nth-child(1) {
  width: 8%;
}

.block-detail .size table tr {
  padding: 10px 0px;
}

.block-detail .size table td {
  border-left: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
  padding: 10px 0px;
  width: 11%;
}

